Github messages for voidlinux
 help / color / mirror / Atom feed
* [ISSUE] Can't fine glib-compile-resources
@ 2021-04-07 13:56 rivanfebrian123
  2021-04-07 14:34 ` FollieHiyuki
                   ` (3 more replies)
  0 siblings, 4 replies; 5+ messages in thread
From: rivanfebrian123 @ 2021-04-07 13:56 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 701 bytes --]

New issue by rivanfebrian123 on void-packages repository

https://github.com/void-linux/void-packages/issues/30066

Description:
<!-- Don't request update of package. We have a script for that. https://alpha.de.repo.voidlinux.org/void-updates/void-updates.txt . However, a quality pull request may help. -->

Hi there! I really love void linux for its performance. It runs smoothly on my old gen i3 laptop.

First off, I'm a GTK theme developer and I wanna give it support for Void Linux theme instalation, but I got stuck at `glib-compile-resources`. I couldn't find it on Google or in https://sources.voidlinux.org/. I also tried to install `glib-2xxx` but got no luck. Can you help me, please?

^ permalink raw reply	[flat|nested] 5+ messages in thread

* Re: Can't fine glib-compile-resources
  2021-04-07 13:56 [ISSUE] Can't fine glib-compile-resources rivanfebrian123
@ 2021-04-07 14:34 ` FollieHiyuki
  2021-04-07 14:48 ` sgn
                   ` (2 subsequent siblings)
  3 siblings, 0 replies; 5+ messages in thread
From: FollieHiyuki @ 2021-04-07 14:34 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 273 bytes --]

New comment by FollieHiyuki on void-packages repository

https://github.com/void-linux/void-packages/issues/30066#issuecomment-814965609

Comment:
Try installing `glib-devel`.
And you can check what package has the file you want with `xlocate` tool from `xtools` package.

^ permalink raw reply	[flat|nested] 5+ messages in thread

* Re: [ISSUE] [CLOSED] Can't fine glib-compile-resources
  2021-04-07 13:56 [ISSUE] Can't fine glib-compile-resources rivanfebrian123
  2021-04-07 14:34 ` FollieHiyuki
  2021-04-07 14:48 ` sgn
@ 2021-04-07 14:48 ` sgn
  2021-04-07 14:57 ` Can't find glib-compile-resources rivanfebrian123
  3 siblings, 0 replies; 5+ messages in thread
From: sgn @ 2021-04-07 14:48 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 704 bytes --]

Closed issue by rivanfebrian123 on void-packages repository

https://github.com/void-linux/void-packages/issues/30066

Description:
<!-- Don't request update of package. We have a script for that. https://alpha.de.repo.voidlinux.org/void-updates/void-updates.txt . However, a quality pull request may help. -->

Hi there! I really love void linux for its performance. It runs smoothly on my old gen i3 laptop.

First off, I'm a GTK theme developer and I wanna give it support for Void Linux theme instalation, but I got stuck at `glib-compile-resources`. I couldn't find it on Google or in https://sources.voidlinux.org/. I also tried to install `glib-2xxx` but got no luck. Can you help me, please?

^ permalink raw reply	[flat|nested] 5+ messages in thread

* Re: Can't fine glib-compile-resources
  2021-04-07 13:56 [ISSUE] Can't fine glib-compile-resources rivanfebrian123
  2021-04-07 14:34 ` FollieHiyuki
@ 2021-04-07 14:48 ` sgn
  2021-04-07 14:48 ` [ISSUE] [CLOSED] " sgn
  2021-04-07 14:57 ` Can't find glib-compile-resources rivanfebrian123
  3 siblings, 0 replies; 5+ messages in thread
From: sgn @ 2021-04-07 14:48 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 182 bytes --]

New comment by sgn on void-packages repository

https://github.com/void-linux/void-packages/issues/30066#issuecomment-814976947

Comment:
Closing, solution provided by FollieHiyuki 

^ permalink raw reply	[flat|nested] 5+ messages in thread

* Re: Can't find glib-compile-resources
  2021-04-07 13:56 [ISSUE] Can't fine glib-compile-resources rivanfebrian123
                   ` (2 preceding siblings ...)
  2021-04-07 14:48 ` [ISSUE] [CLOSED] " sgn
@ 2021-04-07 14:57 ` rivanfebrian123
  3 siblings, 0 replies; 5+ messages in thread
From: rivanfebrian123 @ 2021-04-07 14:57 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 312 bytes --]

New comment by rivanfebrian123 on void-packages repository

https://github.com/void-linux/void-packages/issues/30066#issuecomment-814983834

Comment:
> Try installing `glib-devel`.
> And you can check what package has the file you want with `xlocate` tool from `xtools` package.

Thanks for your solution! :D

^ permalink raw reply	[flat|nested] 5+ messages in thread

end of thread, other threads:[~2021-04-07 14:57 UTC | newest]

Thread overview: 5+ messages (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2021-04-07 13:56 [ISSUE] Can't fine glib-compile-resources rivanfebrian123
2021-04-07 14:34 ` FollieHiyuki
2021-04-07 14:48 ` sgn
2021-04-07 14:48 ` [ISSUE] [CLOSED] " sgn
2021-04-07 14:57 ` Can't find glib-compile-resources rivanfebrian123

Github messages for voidlinux

This inbox may be cloned and mirrored by anyone:

	git clone --mirror http://inbox.vuxu.org/voidlinux-github

	# If you have public-inbox 1.1+ installed, you may
	# initialize and index your mirror using the following commands:
	public-inbox-init -V1 voidlinux-github voidlinux-github/ http://inbox.vuxu.org/voidlinux-github \
		voidlinux-github@inbox.vuxu.org
	public-inbox-index voidlinux-github

Example config snippet for mirrors.
Newsgroup available over NNTP:
	nntp://inbox.vuxu.org/vuxu.github.voidlinux


AGPL code for this site: git clone https://public-inbox.org/public-inbox.git